Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: LSAT Scheduler UI
Bundle-SymbolicName: org.eclipse.lsat.scheduler.ui;singleton:=true
Bundle-Version: 0.3.0.qualifier
Bundle-Activator: org.eclipse.lsat.scheduler.ui.Activator
Bundle-Vendor: Eclipse LSAT
Require-Bundle: org.eclipse.ui,
 org.eclipse.ui.ide,
 org.eclipse.ui.browser,
 org.eclipse.core.runtime,
 org.eclipse.lsat.scheduler,
 org.eclipse.lsat.scheduler.etfgen,
 org.eclipse.lsat.scheduler.simulator,
 org.eclipse.e4.core.di,
 org.eclipse.e4.ui.services,
 org.eclipse.lsat.common.scheduler.algorithm,
 org.eclipse.lsat.common.emf.ecore,
 org.eclipse.debug.ui,
 org.eclipse.xtext
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Import-Package: javax.inject;version="1.0.0"
Automatic-Module-Name: org.eclipse.lsat.scheduler.ui
